.b-body { font-family:Georgia, serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2238481592') !important;
	background: none?rnd=2238481592 !important;
}
.body-background {
	background-color:#FFFFFF !important;
}
.b-body a { color: #c9c904 !important; }
.b-body a:visited { color: #c9c904 !important; }
.b-body a:active{  color: #c9c904 !important; }
.user_css_132119826947 {
	color:#000000 !important;
	font-size:12px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132119826947 a {
	color:#000000 !important;
	font-size:#12px !important;
}
/* ---------- user.css ---------------- */